RubyGems Navigation menu

mongoid-enum-dazzlの被依存性 Latest version of the following gems require mongoid-enum-dazzl

累計ダウンロード数 17,188

現行バージョン 974

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.6.0

リンク集: